{
  "name": "append-field",
  "version": "1.0.0",
  "license": "MIT",
  "author": "Linus Unnebäck <linus@folkdatorn.se>",
  "main": "index.js",
  "devDependencies": {
    "mocha": "^2.2.4",
    "standard": "^6.0.5",
    "testdata-w3c-json-form": "^0.2.0"
  },
  "scripts": {
    "test": "standard && mocha"
  },
  "repository": {
    "type": "git",
    "url": "http://github.com/LinusU/node-append-field.git"
  },
  "__npminstall_done": "Thu Jun 10 2021 17:28:28 GMT+0800 (GMT+08:00)",
  "_from": "append-field@1.0.0",
  "_resolved": "https://registry.nlark.com/append-field/download/append-field-1.0.0.tgz"
}